<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3276d000" xml:lang="it">
   <Header>
      <Title>Eliminaz. storico modif. prezzi di fatturaz. retroattiva (tdsls3276d000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per eliminare i dettagli prezzo di <Link href="/baanerp/td/glossary/glossary#000313" role="glossary">fatturazione retroattiva</Link> in base all'intervallo selezionato.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000379" role="manual">Fatturazione retroattiva</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">Immissione di una data</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Elimina</Title>
         </Header>
         <FuncDesc>Scegliere <GUIRef href="/baanerp/td/pur/tdpur1204m000#exec.cont.process" role="command">Elimina</GUIRef> per completare il processo.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>